body {
  /* +:hover +:active */
  behavior: url(/css/pngHack/csshover3.htc);
  }

img {
  /* PNG transparency hack. */
  behavior: url(/css/pngHack/pngHack.htc);
  }

/* Yuck, sets size of the icon on the date picker, so that it works in IE with pngHack */
a img {
  width: 16px;
  height: 16px;
  }

#header #info .info-left {
  zoom: 1; /* +hasLayout */
  display: inline;
  }
  #header #info .info-content-wrapper {
    zoom: 1; /* +hasLayout */
    display: inline;
    }

#content {
  height: 450px;
  }
#contentRelease {
  height: 450px;
  }

#mainnav .tabList .tabonhover .left {
  background-image: url(/images/layout/tab-main-hover-left.png?20170927103834974);
  }
#mainnav .tabList .tabonhover .content-wrapper {
  background-image: url(/images/layout/tab-main-hover-content.png?20170927103834974);
  }
#mainnav .tabList .tabonhover .right {
  background-image: url(/images/layout/tab-main-hover-right.png?20170927103834974);
  }
#mainnav .tabList .active .left {
  background-image: url(/images/layout/tab-main-active-left.png?20170927103834974);
  }
#mainnav .tabList .active .content-wrapper {
  background-image: url(/images/layout/tab-main-active-content.png?20170927103834974);
  }
#mainnav .tabList .active .right {
  background-image: url(/images/layout/tab-main-active-right.png?20170927103834974);
  }

#pageactions .title-wrapper {
  zoom: 1; /* +hasLayout */
  display: inline;
  }
  #pageactions .title-wrapper .left,
  #pageactions .title-wrapper .title,
  #pageactions .title-wrapper .right {
    zoom: 1; /* +hasLayout */
    display: inline;
    }
  #pageactions .title-wrapper .title h2 {
    zoom: 1; /* +hasLayout */
    display: inline;
    }
  #pageactions a {
    zoom: 1; /* +hasLayout */
    }

#title h1 {
  padding-bottom: 3px;
  }

.tabList .tab {
  zoom: 1; /* +hasLayout */
  display: inline;
  }
  .tabList .tab .left,
  .tabList .tab .content-wrapper,
  .tabList .tab .right {
    zoom: 1; /* +hasLayout */
    display: inline;
    }
    .tabList .tab .content-wrapper .content {
      zoom: 1; /* +hasLayout */
      display: inline;
      }

.box-content .header .controls {
  zoom: 1; /* +hasLayout */
  }

table.results {
  border-bottom: 1px solid #CECECE;
  }
  table.results th.last-child {
    border-right: 1px solid #505050;
    }
  table.results td.first-child {
    border-left: 1px solid #CECECE;
    }

#gadget-system-status .system-status hr {
  margin-top: 6px;
  }
  
table.web-cashier-purchase-items td.quantityColumn {
    width: 90px;
  }
table.web-cashier-purchase-items td.costColumn {
    width: 100px;
  }
table.web-cashier-purchase-items td.subtotalColumn {
    width: 120px;
  }
